Web lists-archives.com

Re: Should we drop XP?




> I don't see the point though. If you're on gtk2, just use an older glib.
> The main reason to use a new glib is to be able to use a more recent
> gtk3 that depends on it.

For gtk2: agreed, it has been obsolescent for quite a while now, and I think
   it is unlikely that major development will occur that will thoroughly change
   things.

for gtk3: thanks all for taking my questions into account.
   And perhaps the proper answer will indeed be to freeze the version of gtk3
   we are using.
_______________________________________________
gtk-devel-list mailing list
gtk-devel-list@xxxxxxxxx
https://mail.gnome.org/mailman/listinfo/gtk-devel-list